Support » Plugin: Automatic Translate Addon For Loco Translate » Important Notice for Loco Translate Official Plugin (2.4.0+) Update

  • Plugin Author CoolHappy

    (@narinder-singh)


    All features of this addon have been integrated inside Loco Translate official plugin version 2.4.0. So there is no requirement to install this addon along with Loco Translate official plugin if you are using its 2.4.0 or higher version.

    Admin Side Notice:- If you are already using this addon then after 2.4.0 update of Loco official plugin you will see an admin side notice – this notice will be removed if you uninstall this addon.

    If there is any issue in Loco Translate update 2.4.0+ then you can roll-back Loco Translate official plugin update by using this plugin – https://wordpress.org/plugins/wp-rollback/ and then you can use this addon with Loco Translate plugin if you are roll-backing to a version less than 2.4.0.

    Loco Translate(2.4.0+) has integrated settings to add Google, Yandex and Microsoft API keys for automatic translations, check – wp-admin >> Loco Translate >> Settings >> API Keys

    Thanks for all of your love and trust inside this addon.

Viewing 1 replies (of 1 total)
  • Addon is now compatible with latest version of Loco Translate official plugin (2.4.0 or upper) so use worry free 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.